Wie kann ich mein game-center bild ändern? (Apple)

...komplette Frage anzeigen

1 Antwort

Du benötigst ios 5.1 dazu.

YasinForty 14.04.2012, 16:54

seit wann gibt es 5.1 ?

0

Was möchtest Du wissen?